Administration Apache

warn] module security2_module is already loaded, skipping

It simply means that the security2 module is being listed twice in your httpd configurations.

edited /etc/httpd/conf/httpd.conf and commented out the occurrence of this module so you should no longer see this notification.